## r-cran-scatterd3 0.6.2+dfsg

=== debian/changelog ===
r-cran-scatterd3 (0.6.2+dfsg-1) unstable; urgency=low

  * Initial release (closes: #829303)

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jul 2016 14:40:18 +0200
