=== debian/control ===
Source: r-cran-scatterd3
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-htmlwidgets,
               r-cran-digest,
               r-cran-ellipse
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-scatterd3.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-scatterd3.git
Homepage: https://cran.r-project.org/web/packages/scatterD3

Package: r-cran-scatterd3
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends},
         r-cran-htmlwidgets,
         r-cran-digest,
         r-cran-ellipse,
         libjs-d3
Description: GNU R D3 JavaScript Scatterplot from R
 This GNU R package creates 'D3' 'JavaScript' scatterplots from 'R' with
 interactive features : panning, zooming, tooltips, etc.
