=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	ln -s /usr/share/javascript/d3/d3.min.js $(debRlib)/$(cranNameOrig)/htmlwidgets/lib/d3-3.5.6.min.js
