=== debian/watch ===
version=3
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
   http://cran.r-project.org/src/contrib/scatterD3_([-\d.]*)\.tar\.gz
