## r-cran-scatterd3 0.8.1+dfsg

=== debian/changelog ===
r-cran-scatterd3 (0.8.1+dfsg-3) unstable; urgency=medium

  * Clarify comment in d/copyright
    Closes: #883791
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 07 Dec 2017 17:23:40 +0100

r-cran-scatterd3 (0.8.1+dfsg-2) unstable; urgency=medium

  * Standards-Version: 4.1.1
  * Add "Testsuite: autopkgtest-pkg-r"

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 09:25:59 +0200

r-cran-scatterd3 (0.8.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jan 2017 16:42:15 +0100

r-cran-scatterd3 (0.8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2016 10:53:23 +0100

r-cran-scatterd3 (0.7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Switch to dh-r
  * canonical homepage for cran
  * lintian override for false posiitve

 -- Andreas Tille <tille@debian.org>  Tue, 08 Nov 2016 11:01:12 +0100
