=== debian/control ===
Source: r-cran-scatterd3
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Testsuite: autopkgtest-pkg-r
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-htmlwidgets,
               r-cran-digest,
               r-cran-ellipse
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-scatterd3.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-scatterd3.git
Homepage: https://cran.r-project.org/package=scatterD3

Package: r-cran-scatterd3
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends},
         libjs-d3
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R D3 JavaScript Scatterplot from R
 This GNU R package creates 'D3' 'JavaScript' scatterplots from 'R' with
 interactive features : panning, zooming, tooltips, etc.
