## r-cran-scatterd3 0.8.2+dfsg

=== debian/changelog ===
r-cran-scatterd3 (0.8.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * do not parse d/changelog
  * Fix installation of d3.js
  * Drop unused lintian override

 -- Andreas Tille <tille@debian.org>  Thu, 15 Mar 2018 20:14:39 +0100
