=== debian/changelog ===
r-cran-scatterd3 (0.8.2+dfsg1-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Exclude autogenerated HTML containing compressed JS

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 23:17:31 +0200
