=== debian/control ===
Source: r-cran-scatterd3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-htmlwidgets,
               r-cran-digest,
               r-cran-ellipse
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scatterd3
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scatterd3.git
Homepage: https://cran.r-project.org/package=scatterD3

Package: r-cran-scatterd3
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R D3 JavaScript Scatterplot from R
 This GNU R package creates 'D3' 'JavaScript' scatterplots from 'R' with
 interactive features : panning, zooming, tooltips, etc.
