## r-cran-scatterd3 0.9%2Bdfsg

=== debian/changelog ===
r-cran-scatterd3 (0.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Fix lintian override
  * Enhance description

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jul 2019 21:25:28 +0200
