## r-cran-scatterd3 0.9+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: scatterD3
 Type: Package
 Title: D3 JavaScript Scatterplot from R
-Version: 0.8.2
-Date: 2018-03-09
+Version: 0.9
+Date: 2019-03-27
 Authors@R: c(
     person(
       "Julien", "Barnier",
@@ -28,6 +28,11 @@
         "Speros", "Kokenes"
         , role = c("aut", "cph")
         , comment = "d3-lasso-plugin library, https://github.com/skokenes/D3-Lasso-Plugin"
+    ),
+    person(
+        "Evan", "Wang"
+        , role = c("aut", "cph")
+        , comment = "d3-labeler plugin, https://github.com/tinker10/D3-Labeler"
     )
   )
 Maintainer: Julien Barnier <julien.barnier@ens-lyon.fr>
@@ -35,20 +40,23 @@
     features : panning, zooming, tooltips, etc.
 License: GPL (>= 3)
 VignetteBuilder: knitr
+Encoding: UTF-8
 URL: https://github.com/juba/scatterD3
 BugReports: https://github.com/juba/scatterD3/issues
 LazyData: TRUE
 Enhances: shiny
 Imports: htmlwidgets, digest, ellipse
 Suggests: knitr, rmarkdown
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.1
 NeedsCompilation: no
-Packaged: 2018-03-10 10:17:25 UTC; julien
+Packaged: 2019-04-16 09:08:35 UTC; julien
 Author: Julien Barnier [aut, cre],
   Kent Russell [aut, ctb],
   Mike Bostock [aut, cph] (d3.js library, http://d3js.org),
   Susie Lu [aut, cph] (d3-legend library, http://d3-legend.susielu.com/),
   Speros Kokenes [aut, cph] (d3-lasso-plugin library,
-    https://github.com/skokenes/D3-Lasso-Plugin)
+    https://github.com/skokenes/D3-Lasso-Plugin),
+  Evan Wang [aut, cph] (d3-labeler plugin,
+    https://github.com/tinker10/D3-Labeler)
 Repository: CRAN
-Date/Publication: 2018-03-10 17:01:24 UTC
+Date/Publication: 2019-04-16 09:42:37 UTC
