=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-htmlwidgets,
                r-cran-digest,
                r-cran-ellipse
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scatterd3
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scatterd3.git
 Homepage: https://cran.r-project.org/package=scatterD3
@@ -21,6 +21,10 @@
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
-Description: GNU R D3 JavaScript Scatterplot from R
+Description: D3 JavaScript scatterplot from GNU R
  This GNU R package creates 'D3' 'JavaScript' scatterplots from 'R' with
  interactive features : panning, zooming, tooltips, etc.
+ .
+ The `scatterD3` package provides an HTML widget based on the `htmlwidgets`
+ package and allows one to produce interactive scatterplots by using the
+ `d3` javascript visualization library.
