## r-cran-scatterd3 0.9.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: scatterD3
 Type: Package
 Title: D3 JavaScript Scatterplot from R
-Version: 0.9
-Date: 2019-03-27
+Version: 0.9.2
+Date: 2020-12-01
 Authors@R: c(
     person(
       "Julien", "Barnier",
-      email = "julien.barnier@ens-lyon.fr",
+      email = "julien.barnier@cnrs.fr",
       role = c("aut", "cre")
     ),
     person(
@@ -35,21 +35,21 @@
         , comment = "d3-labeler plugin, https://github.com/tinker10/D3-Labeler"
     )
   )
-Maintainer: Julien Barnier <julien.barnier@ens-lyon.fr>
+Maintainer: Julien Barnier <julien.barnier@cnrs.fr>
 Description: Creates 'D3' 'JavaScript' scatterplots from 'R' with interactive
     features : panning, zooming, tooltips, etc.
 License: GPL (>= 3)
 VignetteBuilder: knitr
 Encoding: UTF-8
-URL: https://github.com/juba/scatterD3
+URL: https://juba.github.io/scatterD3/
 BugReports: https://github.com/juba/scatterD3/issues
 LazyData: TRUE
 Enhances: shiny
 Imports: htmlwidgets, digest, ellipse
 Suggests: knitr, rmarkdown
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2019-04-16 09:08:35 UTC; julien
+Packaged: 2020-12-01 13:03:30 UTC; julien
 Author: Julien Barnier [aut, cre],
   Kent Russell [aut, ctb],
   Mike Bostock [aut, cph] (d3.js library, http://d3js.org),
@@ -59,4 +59,4 @@
   Evan Wang [aut, cph] (d3-labeler plugin,
     https://github.com/tinker10/D3-Labeler)
 Repository: CRAN
-Date/Publication: 2019-04-16 09:42:37 UTC
+Date/Publication: 2020-12-01 13:30:03 UTC
