=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

debRreposname   := $(shell echo $(DEB_SOURCE) | sed 's/r-\([a-z]\+\)-.*/\1/')
awkString       := "'/^(Package|Bundle):/ {print $$2 }'"
cranNameOrig    := $(shell awk "$(awkString)" DESCRIPTION)
cranName        := $(shell echo "$(cranNameOrig)" | tr A-Z a-z)
package         := r-$(debRreposname)-$(cranName)
debRdir         := usr/lib/R/site-library
debRlib         := $(CURDIR)/debian/$(package)/$(debRdir)

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	find debian -name LICENSE -delete
	dh_install debian/js/d3-legend.min.js $(debRdir)/$(cranNameOrig)/htmlwidgets/lib/d3

override_dh_link:
	dh_link
	dh_link /usr/share/javascript/d3/d3.min.js $(debRdir)/$(cranNameOrig)/htmlwidgets/lib/d3/d3-4.13.0.min.js
