## r-cran-scatterd3 1.0.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: scatterD3
 Type: Package
 Title: D3 JavaScript Scatterplot from R
-Version: 0.9.2
-Date: 2020-12-01
+Version: 1.0.0
+Date: 2021-06-24
 Authors@R: c(
     person(
       "Julien", "Barnier",
@@ -43,13 +43,12 @@
 Encoding: UTF-8
 URL: https://juba.github.io/scatterD3/
 BugReports: https://github.com/juba/scatterD3/issues
-LazyData: TRUE
 Enhances: shiny
 Imports: htmlwidgets, digest, ellipse
 Suggests: knitr, rmarkdown
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2020-12-01 13:03:30 UTC; julien
+Packaged: 2021-06-24 09:51:45 UTC; julien
 Author: Julien Barnier [aut, cre],
   Kent Russell [aut, ctb],
   Mike Bostock [aut, cph] (d3.js library, http://d3js.org),
@@ -59,4 +58,4 @@
   Evan Wang [aut, cph] (d3-labeler plugin,
     https://github.com/tinker10/D3-Labeler)
 Repository: CRAN
-Date/Publication: 2020-12-01 13:30:03 UTC
+Date/Publication: 2021-06-24 10:20:02 UTC
