=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-htmlwidgets,
                r-cran-digest,
                r-cran-ellipse
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scatterd3
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scatterd3.git
 Homepage: https://cran.r-project.org/package=scatterD3
