=== debian/changelog ===
r-cran-scatterd3 (1.0.1+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Provide missing JS or at least script to create it
  * Fix lintian-overrides
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 05 Aug 2022 14:01:40 +0200
