=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-scatterd3
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scatterd3
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scatterd3.git
+Homepage: https://cran.r-project.org/package=scatterD3
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-htmlwidgets,
                r-cran-digest,
                r-cran-ellipse
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scatterd3
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scatterd3.git
-Homepage: https://cran.r-project.org/package=scatterD3
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-scatterd3
 Architecture: all
