=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 override_dh_install:
 	dh_install
 	find debian -name LICENSE -delete
-	dh_install debian/js/d3-legend.min.js $(debRdir)/$(cranNameOrig)/htmlwidgets/lib/d3
+	dh_install debian/missing-sources/d3-legend/d3-legend.min.js $(debRdir)/$(cranNameOrig)/htmlwidgets/lib/d3
 
 override_dh_link:
 	dh_link
